<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>Index</title>
  <meta content="text/html; charset=utf-8" http-equiv="content-type">
	<style>
		html { font-family:sans-serif; background-color:#ffffff; font-size:75%;}
		a { text-decoration:none; color:#000; }
		.highlighted { background:#06c; color:#fff }
		#index_items { background:#fff; position:relative; white-space:nowrap;}
		#loading { background:#a00; color:#fff; position:absolute; top:0; left:0; opacity:0.7; padding:8px; font-weight:bold;}
	</style>
	<script>
		function highlight(el) {
		    if(parent.frames['zform'].oldHighlight) parent.frames['zform'].oldHighlight.className = "";
		    el.className = "highlighted";
		    parent.frames['zform'].oldHighlight = el;
		}
	</script>
</head>
<body style="direction: ltr;">
  <div id="index_items">
    <div id="loading">Loading...</div>
<a id="w_Compute Method" href="topic_000000000000002D.html" target="vbdocright" onclick="highlight(this)">Compute Method</a><br/>

<a id="w_ComputingMode Enumeration" href="topic_0000000000000037.html" target="vbdocright" onclick="highlight(this)">ComputingMode Enumeration</a><br/>

<a id="w_CorrectFishEye Property" href="topic_000000000000002C.html" target="vbdocright" onclick="highlight(this)">CorrectFishEye Property</a><br/>

<a id="w_DirX Field" href="topic_0000000000000015.html" target="vbdocright" onclick="highlight(this)">DirX Field</a><br/>

<a id="w_DirY Field" href="topic_0000000000000016.html" target="vbdocright" onclick="highlight(this)">DirY Field</a><br/>

<a id="w_Distance Property" href="topic_000000000000000C.html" target="vbdocright" onclick="highlight(this)">Distance Property</a><br/>

<a id="w_DistanceResult Class" href="topic_0000000000000005.html" target="vbdocright" onclick="highlight(this)">DistanceResult Class</a><br/>

<a id="w_DistanceResult Constructor" href="topic_0000000000000006.html" target="vbdocright" onclick="highlight(this)">DistanceResult Constructor</a><br/>

<a id="w_Empty Property" href="topic_0000000000000020.html" target="vbdocright" onclick="highlight(this)">Empty Property</a><br/>

<a id="w_GeneralGeometryTests Class" href="topic_000000000000003B.html" target="vbdocright" onclick="highlight(this)">GeneralGeometryTests Class</a><br/>

<a id="w_GeometryExtended Namespace" href="topic_0000000000000023.html" target="vbdocright" onclick="highlight(this)">GeometryExtended Namespace</a><br/>

<a id="w_GeometryExtended.DataStructures Namespace" href="topic_0000000000000004.html" target="vbdocright" onclick="highlight(this)">GeometryExtended.DataStructures Namespace</a><br/>

<a id="w_GeometryExtendedTesting Namespace" href="topic_000000000000003A.html" target="vbdocright" onclick="highlight(this)">GeometryExtendedTesting Namespace</a><br/>

<a id="w_Height Property" href="topic_0000000000000010.html" target="vbdocright" onclick="highlight(this)">Height Property</a><br/>

<a id="w_IsComputing Property" href="topic_0000000000000028.html" target="vbdocright" onclick="highlight(this)">IsComputing Property</a><br/>

<a id="w_Item Property {GeometryExtended.DataStructures.DistanceResult}" href="topic_0000000000000008.html" target="vbdocright" onclick="highlight(this)">Item Property {GeometryExtended.DataStructures.DistanceResult}</a><br/>

<a id="w_Item Property {GeometryExtended.DataStructures.Map}" href="topic_000000000000000F.html" target="vbdocright" onclick="highlight(this)">Item Property {GeometryExtended.DataStructures.Map}</a><br/>

<a id="w_LastCached Property" href="topic_0000000000000029.html" target="vbdocright" onclick="highlight(this)">LastCached Property</a><br/>

<a id="w_MainFrameWindow Class" href="topic_0000000000000001.html" target="vbdocright" onclick="highlight(this)">MainFrameWindow Class</a><br/>

<a id="w_MainFrameWindow Constructor" href="topic_0000000000000002.html" target="vbdocright" onclick="highlight(this)">MainFrameWindow Constructor</a><br/>

<a id="w_Map Class" href="topic_000000000000000D.html" target="vbdocright" onclick="highlight(this)">Map Class</a><br/>

<a id="w_Map Constructor" href="topic_000000000000000E.html" target="vbdocright" onclick="highlight(this)">Map Constructor</a><br/>

<a id="w_Move Method" href="topic_000000000000001E.html" target="vbdocright" onclick="highlight(this)">Move Method</a><br/>

<a id="w_Parser Class" href="topic_0000000000000024.html" target="vbdocright" onclick="highlight(this)">Parser Class</a><br/>

<a id="w_Pen Property {GeometryExtended.DataStructures.DistanceResult.ResultColumn}" href="topic_000000000000000B.html" target="vbdocright" onclick="highlight(this)">Pen Property {GeometryExtended.DataStructures.DistanceResult.ResultColumn}</a><br/>

<a id="w_Pen Property {GeometryExtended.DataStructures.Tile}" href="topic_0000000000000021.html" target="vbdocright" onclick="highlight(this)">Pen Property {GeometryExtended.DataStructures.Tile}</a><br/>

<a id="w_PlaneX Field" href="topic_0000000000000017.html" target="vbdocright" onclick="highlight(this)">PlaneX Field</a><br/>

<a id="w_PlaneY Field" href="topic_0000000000000018.html" target="vbdocright" onclick="highlight(this)">PlaneY Field</a><br/>

<a id="w_Player Class" href="topic_0000000000000012.html" target="vbdocright" onclick="highlight(this)">Player Class</a><br/>

<a id="w_Player Constructor" href="topic_0000000000000019.html" target="vbdocright" onclick="highlight(this)">Player Constructor</a><br/>

<a id="w_RayCastingDistanceComputer Class" href="topic_0000000000000026.html" target="vbdocright" onclick="highlight(this)">RayCastingDistanceComputer Class</a><br/>

<a id="w_RayCastingDistanceComputer Constructor" href="topic_0000000000000027.html" target="vbdocright" onclick="highlight(this)">RayCastingDistanceComputer Constructor</a><br/>

<a id="w_ReadMap Method" href="topic_0000000000000025.html" target="vbdocright" onclick="highlight(this)">ReadMap Method</a><br/>

<a id="w_ResultColumn Constructor" href="topic_000000000000000A.html" target="vbdocright" onclick="highlight(this)">ResultColumn Constructor</a><br/>

<a id="w_ResultColumn Structure" href="topic_0000000000000009.html" target="vbdocright" onclick="highlight(this)">ResultColumn Structure</a><br/>

<a id="w_Results Property" href="topic_0000000000000007.html" target="vbdocright" onclick="highlight(this)">Results Property</a><br/>

<a id="w_RotateLeft Method" href="topic_000000000000001A.html" target="vbdocright" onclick="highlight(this)">RotateLeft Method</a><br/>

<a id="w_RotateRight Method" href="topic_000000000000001B.html" target="vbdocright" onclick="highlight(this)">RotateRight Method</a><br/>

<a id="w_SOLUTION-WIDE PROPERTIES Reference" href="topic_0000000000000041.html" target="vbdocright" onclick="highlight(this)">SOLUTION-WIDE PROPERTIES Reference</a><br/>

<a id="w_ScreenHeight Property" href="topic_000000000000002B.html" target="vbdocright" onclick="highlight(this)">ScreenHeight Property</a><br/>

<a id="w_ScreenWidth Property" href="topic_000000000000002A.html" target="vbdocright" onclick="highlight(this)">ScreenWidth Property</a><br/>

<a id="w_SetFov Method" href="topic_000000000000001C.html" target="vbdocright" onclick="highlight(this)">SetFov Method</a><br/>

<a id="w_SetRotationSpeed Method" href="topic_000000000000001D.html" target="vbdocright" onclick="highlight(this)">SetRotationSpeed Method</a><br/>

<a id="w_SetUp Method" href="topic_000000000000003C.html" target="vbdocright" onclick="highlight(this)">SetUp Method</a><br/>

<a id="w_SidePen Property" href="topic_0000000000000022.html" target="vbdocright" onclick="highlight(this)">SidePen Property</a><br/>

<a id="w_StartContinuousComputing Method" href="topic_0000000000000031.html" target="vbdocright" onclick="highlight(this)">StartContinuousComputing Method</a><br/>

<a id="w_StartManualThreadsComputing (Player) Method" href="topic_0000000000000033.html" target="vbdocright" onclick="highlight(this)">StartManualThreadsComputing (Player) Method</a><br/>

<a id="w_StartManualThreadsComputing (Player, Int32) Method" href="topic_0000000000000034.html" target="vbdocright" onclick="highlight(this)">StartManualThreadsComputing (Player, Int32) Method</a><br/>

<a id="w_StartTaskComputing (Player) Method" href="topic_000000000000002E.html" target="vbdocright" onclick="highlight(this)">StartTaskComputing (Player) Method</a><br/>

<a id="w_StartTaskComputing (Player, Int32) Method" href="topic_000000000000002F.html" target="vbdocright" onclick="highlight(this)">StartTaskComputing (Player, Int32) Method</a><br/>

<a id="w_StopAll Method" href="topic_0000000000000036.html" target="vbdocright" onclick="highlight(this)">StopAll Method</a><br/>

<a id="w_StopContinuousComputing Method" href="topic_0000000000000032.html" target="vbdocright" onclick="highlight(this)">StopContinuousComputing Method</a><br/>

<a id="w_StopManualThreadsComputing Method" href="topic_0000000000000035.html" target="vbdocright" onclick="highlight(this)">StopManualThreadsComputing Method</a><br/>

<a id="w_StopTaskComputing Method" href="topic_0000000000000030.html" target="vbdocright" onclick="highlight(this)">StopTaskComputing Method</a><br/>

<a id="w_TestMultiThreadComputation Method" href="topic_000000000000003E.html" target="vbdocright" onclick="highlight(this)">TestMultiThreadComputation Method</a><br/>

<a id="w_TestSingleThreadComputation Method" href="topic_000000000000003F.html" target="vbdocright" onclick="highlight(this)">TestSingleThreadComputation Method</a><br/>

<a id="w_TestTaskComputation Method" href="topic_0000000000000040.html" target="vbdocright" onclick="highlight(this)">TestTaskComputation Method</a><br/>

<a id="w_TestWholeComputation Method" href="topic_000000000000003D.html" target="vbdocright" onclick="highlight(this)">TestWholeComputation Method</a><br/>

<a id="w_Tile Class" href="topic_000000000000001F.html" target="vbdocright" onclick="highlight(this)">Tile Class</a><br/>

<a id="w_Width Property" href="topic_0000000000000011.html" target="vbdocright" onclick="highlight(this)">Width Property</a><br/>

<a id="w_X Field" href="topic_0000000000000013.html" target="vbdocright" onclick="highlight(this)">X Field</a><br/>

<a id="w_Y Field" href="topic_0000000000000014.html" target="vbdocright" onclick="highlight(this)">Y Field</a><br/>

<a id="w__3dEngineRendering Namespace" href="topic_0000000000000000.html" target="vbdocright" onclick="highlight(this)">_3dEngineRendering Namespace</a><br/>


    <div style="height:100%"></div>
		<script>
			document.getElementById("loading").style.display = "none";
		</script>
  </div>
</body>
</html>
